Subject: Re: [PATCH v3 1/1] Makefile: link libcurl before libssl

From: Remi Pommarel <[email-masked]>
Date: Wed, 21 Oct 2015 18:44:06 +0200

On Tue, Oct 20, 2015 at 01:20:18PM -0700, Junio C Hamano wrote:
> Remi Pommarel <[email-masked]> writes:
> 
> > On Mon, Oct 05, 2015 at 12:41:34PM -0700, Jonathan Nieder wrote:
> > ...
> >> To protect against a value that might leak in from the environment, this
> >> should say
> >> 
> >> 	IMAP_SEND_LDFLAGS =
> >> 
> >> [...]
> >
> > Oups my bad.
> > ...
> 
> So, what's the status of this patch and other two patches (I
> consider them as a three-patch series)?

So I have to fix the non initialized variable and to rephrase a litle
bit the description for this patch. Taking libssl as an example is
misleading, zlib is more appropriate. I'll resend another version shortly.

For patch "[PATCH v3 1/1] Makefile: make curl-config path configurable"
it has been reviewed by Jonathan Nieder with a litle modification to be
squashed in. I can resend a squashed in version if it is easier for you.

Sorry for the delay.

Thanks